Mailinglist Archive: opensuse-security-announce (22 mails)

< Previous Next >
[security-announce] SUSE-SU-2014:1409-1: important: Security update for OpenSSL
SUSE Security Update: Security update for OpenSSL
______________________________________________________________________________

Announcement ID: SUSE-SU-2014:1409-1
Rating: important
References: #901223 #901277
Cross-References: CVE-2014-3566 CVE-2014-3568
Affected Products:
SLE CLIENT TOOLS 10 for x86_64
SLE CLIENT TOOLS 10 for s390x
SLE CLIENT TOOLS 10
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:


This OpenSSL update fixes the following issues:

* Build option no-ssl3 is incomplete (CVE-2014-3568)
* Add support for TLS_FALLBACK_SCSV to mitigate CVE-2014-3566 (POODLE)

Security Issues:

* CVE-2014-3566
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3566>
* CVE-2014-3568
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3568>

Indications:

Everybody should update.


Package List:

- SLE CLIENT TOOLS 10 for x86_64 (x86_64):

openssl-0.9.8a-18.86.2
openssl-32bit-0.9.8a-18.86.2

- SLE CLIENT TOOLS 10 for s390x (s390x):

openssl-0.9.8a-18.86.2
openssl-32bit-0.9.8a-18.86.2

- SLE CLIENT TOOLS 10 (i586):

openssl-0.9.8a-18.86.2


References:

http://support.novell.com/security/cve/CVE-2014-3566.html
http://support.novell.com/security/cve/CVE-2014-3568.html
https://bugzilla.suse.com/show_bug.cgi?id=901223
https://bugzilla.suse.com/show_bug.cgi?id=901277

http://download.suse.com/patch/finder/?keywords=a7e7c559a3525ff6c6964f0a67ea2bd8

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages